footer.page__footer.footer
  .container.footer__contaienr
    .footer__top
      .footer__column
        //- button
        button(data-popup="open" data-popup-id="#popup-message" class="button button--transparent button--text-white footer__button")
          span.button__text Написать нам
      .footer__column
        span.footer__social-label Мы в социальных сетях
        +socialList("social-list--inverted")
      .footer__column
        //- button
        button.button.button--transparent.button--text-white.footer__button
          span.button__text Личный кабинет франчайзи
        //- button
        button.button.button--transparent.button--text-white.footer__button
          span.button__text Открыть школу в своем городе
    .footer__bottom
      .footer__column
        a(href="#" target="_blank").footer__link Политика конфиденциальности
      .footer__column
        .footer_copyright © League-Bloggers, 2019
      .footer__column
        a(href= LINKS.vacancy).footer__link Для соискателей
        a(href="#" target="_blank").footer__link Интернет-магазин
